.containertop {
	width: 840px;
	margin: 0 auto;
	position: relative;
}
.container {
	width: 900px;
	margin: 0 auto;
	position: relative;
	background: #FFF;
	margin-top: 36px;
	height: auto;
	padding-bottom: 50px;
	padding-left: 50px;
	padding-right: 50px;
}

.containernoticias {
	width: 900px;
	margin: 0 auto;
	position: relative;
	background: #FFF;
	margin-top: 36px;
	height:auto;
	min-height: 800px;
	padding-bottom: 50px;
	padding-left: 50px;
	padding-right: 50px;
}

.containervizualizar {
	width: 900px;
	margin: 0 auto;
	position: relative;
	background: #FFF;
	margin-top: 36px;
	height: auto;
	min-height: 470px;
	padding-left: 50px;
	padding-bottom: 50px;
	padding-right: 50px;
}
.containercontato {
	width: 900px;
	margin: 0 auto;
	position: relative;
	background: #FFF;
	margin-top: 36px;
	min-height: 400px;
	padding-left: 50px;
	padding-right: 50px;
	padding-bottom: 50px;
}
.containerofertas {
	width: 940px;
	margin: 0 auto;
	position: relative;
	background: #FFF;
	margin-top: 0px;
	height: auto;
	padding-bottom: 15px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
}
.containerofertasacessorios {
	width: 940px;
	margin: 0 auto;
	position: relative;
	background: #FFF;
	margin-top: 0px;
	height: auto;
	padding-bottom: 0px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 0px;
}
.top {
	width: 100%;
	top: -20px;
	position: relative;
	height: 100px;
	background: url(../images/bg_top.jpg);
	background-repeat: repeat-x;
}
.fonetop {
	position: relative;
	background: url(../images/numerotop.png);
	width: 250px;
	height: 65px;
	color: #ff972f;
	font-size: 31px;
	float: right;
	margin-right: -20px;
	text-align: center;
	padding-top: 25px;
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
}
.chamado{
	font-size:10px;
	float:right;
	margin-right: 25px;
	position:relative;
	}
.ddd{
	float:left;
	position:relative;
	top:10px;
	left:20px;
	font-size:14px;
	}
.menu {
	width: 960px;
	position: relative;
	margin: 0 auto;
}
.menu li {
	display: inline;
	float: left;
	width: 120px;
}
.menu .a {
	position: relative;
	float: left;
	margin-left: 0px;
}
.menu .a a {
	font-size: 13px;
	font-weight: bold;
	color: #3f3f3f;
	font-family: Arial, Helvetica, sans-serif;
}
.home, .galeria, .empresa, .ofertas, .servicos, .menu .classificados, .contato , .noticiass {
	background: #c5c5c5
}
.a {
	text-align: center;
}
.active {
	background: #f6961b;
}
.slidehome {
	width: 950px;
	padding-top: 25px;
	height: 300px;
	text-align: center;
	margin: 0 auto;
	position: relative;
	background-repeat: no-repeat;
	background: url(../images/bg_slide.png);
	background-size: 950px;
}
.promocoeshome {
	position: relative;
	margin: 0 auto;
	width: 800px;
	height: 300px;
	overflow: hidden;
	margin-top: 20px;
}
.box{
	position: relative;
	width: 840px;
	height: 305px;
	float: left;
	z-index:50;
}
.box .enquadra {
	position: relative;
	width: 250px;
	height: 200px;
	overflow: hidden;
	background: #f8f8f8;
	border-radius: 10px;
}
.box .enquadra img{
	width:250px;
	min-height:200px;
	}
.ofertasHome {
	width: 250px;
	min-height:50px;
	margin-right: 25px;
	float: left;
	overflow:hidden;
	position: relative;
}
.ofertasHome .title {
	margin-top: 20px;
	color: #3f3f3f;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	height:25px;
	font-weight: bold;
}
.ofertasHome .text {
	text-align: justify;
	color: #3f3f3f;
	width:240px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-top: 14px;
}
.destaques {
	position: relative;
	width: 900px;
	height: 326px;
	margin: 0 auto;
	margin-top: 20px;
}
.destaques .left {
	position: relative;
	float: left;
	width: 590px;
}
.destaques .right {
	width: 300px;
	height: 326px;
	text-align: center;
	position: relative;
	background: #FFF;
	float: left;
}
.destaques .right .title {
	font-size: 27px;
	margin-top: 30px;
	font-family: Berlin Sans FB, Arial, Helvetica, sans-serif;
	color: #3f3f3f;
}
.destaques .right img {
	float: right;
	width: 285px;
	margin-top: 15px;
}
.destaques .link {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-top: 15px;
}
.destaques .link a{
	color:#FFF
	}
.destaques .left .title {
	color: #FFF;
	font-size: 20px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 25px;
	margin-bottom: 20px;
}
.footer {
	width: 800px;
	margin: 0 auto;
	margin-top: 60px;
	height: 20px;
	position: relative;
	padding-bottom: 80px;
	min-height: 266px;
}
.footer .menus {
	width: 225px;
	position: relative;
	float: left;
}
.footer .menus li a {
	font-family: Arial, Helvetica, sans-serif;
	color: #888888;
	font-size: 14px;
	position: relative;
}
.footer .menus li {
	margin-top: 10px;
}
.footer .submenus {
	width: 230px;
	position: relative;
	float: left;
}
.footer .submenus li {
	margin-top: 10px;
}
.footer .submenus li a {
	font-family: Arial, Helvetica, sans-serif;
	color: #888888;
	font-size: 14px;
	position: relative;
}
.footer .classificadosHome {
	width: 342px;
	position: relative;
	float: left;
	height: 50px;
 background:;
}
.footer .classificadosHome .title {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 24px;
	color: #888888;
}
.derscriptionFooter {
	margin-top: 26px;
}
.footer .classificadosHome .text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #888888;
	text-align: justify;
	margin-top: 20px;
}
.footer .classificadosHome .text a {
	color: #888888;
}
.empresatext {
	color: #313131;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

.empresatext li {
	font-size: 15px;
	left: -40px;
	position: relative;
}
.galeria {
	text-align: center
}
.galeria .enquadra {
	text-align: center;
	width: 210px;
	position: relative;
	float: left;
	margin-top: 10px;
	margin-left: 13px;
	height: 155px;
}
.galeria .enquadra .img {
	position: relative;
	width: 210px;
	height: 130px;
	overflow: hidden;
}
.galeria .enquadra .img img {
	width: 210px;
	height: auto;
}
.galeria .enquadra .title {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	margin-top: 10px;
}
.menuProdutocontainer {
	position: relative;
	margin: 0 auto;
	width: auto;
	margin: 0 auto;
	width: 400px;
	margin-top: 30px;
}
.menuProdutocontainer .menuProduto {
	position: relative;
	text-align: center;
	display: block;
}
.menuProdutocontainer .menuProduto .actve {
	position: relative;
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	color: #ff972f;
	font-size: 16px;
	margin-left: 5px;
}
.menuProdutocontainer .menuProduto a {
	color: #ff972f;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.titleAlbum {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	margin-left: 10px;
	margin-bottom: 20px;
}
.dropdown {
	z-index: 1000000;
	position: absolute;
	width: 150px;
	background-color: #000;
	color: #FFF;
	padding: 2px;
	margin-top: -7px;
	margin-left: -40px;
}
.dropdown a {
	color: #FFF;
	cursor: pointer;
}
.dropdown .faixa {
	width: 150px;
	height: 1px;
	background: #FFF;
	margin-top: 3px;
}
.menuofertas {
	margin-top: 20px;
	width: 840px;
	height: auto;
	overflow: hidden;
}
.containerofertasacessorios .menuofertas {
	margin-top: 10px;
	width: 840px;
	height: auto;
	overflow: hidden;
}
.containerofertas .title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin-left: 70px;
}
.containerofertas .menuofertas .enquadra {
	text-align: center;
	position: relative;
	margin-top: 20px;
	overflow: hidden;
	text-align: center;
	width: 210px;
	height:270px;
	float: left;
}
.containerofertas .menuofertas .enquadra .img {
	margin: 0 auto;
	width: 177px;
	position: relative;
	overflow: hidden;
	height: 130px;
}
.containerofertasacessorios .title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	margin-left: 70px;
}
.containerofertasacessorios .menuofertas .enquadra {
	text-align: center;
	position: relative;
	margin-top: 10px;
	overflow: hidden;
	text-align: center;
	width: 210px;
	height:270px;
	float: left;
}
.containerofertasacessorios .menuofertas .enquadra .img {
	margin: 0 auto;
	width: 177px;
	position: relative;
	overflow: hidden;
	height: 120px;
}
.containerofertasacessorios .menuofertas .enquadra .text {
	margin: 0 auto;
	width: 177px;
	height: 50px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.menuofertas .enquadra .img img {
	min-width: 177px;
	max-width:200px;
	min-height:120px;
	height: auto;
}
.menuofertas .enquadra .title {
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	color: #333;
	font-weight:bold;
	text-align: left;
	margin-top: 8px;
	width: 170px;
}
.menuofertas .enquadra .text {
	margin: 0 auto;
	width: 177px;
	height: 60px;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.menuofertas .enquadra .preco {
	margin: 0 auto;
	font-size: 16px;
	width: 177px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-weight:bold;
	position: relative;
	margin-top: 15px;
}
.controlr {
	font-size: 0px;
	position: absolute;
	width: 16px;
	height: 30px;
	float: right;
	margin-top: -350px;
	right: 50px;
	background: url(../images/setaright.png);
}
.control {
	font-size: 0px;
	position: absolute;
	width: 16px;
	height: 30px;
	float: left;
	background: url(../images/setaleft.png);
	margin-top: -350px;
	left: 50px;
}
.controllr {
	font-size: 0px;
	position: absolute;
	width: 16px;
	height: 30px;
	float: right;
	margin-top: -180px;
	right: 50px;
	background: url(../images/setaright.png);
}
.controll {
	font-size: 0px;
	position: absolute;
	width: 16px;
	height: 30px;
	float: left;
	background: url(../images/setaleft.png);
	margin-top: -180px;
	left: 50px;
}
.contatos {
	position: relative;
	width: 800px;
	margin: 0 auto;
	margin-top: 50px;
}
.containercontato .title {
}
.containervizualizar .title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	margin-left: 0px;
	font-weight: bold;
	position: relative;
	margin-bottom: 20px;
}
.containervizualizar .img {
	width: 380px;
	position: relative;
	overflow: hidden;
	float: left;
	border: 1px solid #000; 
}
.containervizualizar .img img {
	width: 370px;
	height: auto;
}
.containervizualizar .preco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #F00;
	font-weight: bold;
}
.miniaturas {
	position: relative;
	float: left;
	width: 124px;
	height: 81px;
	text-align: left;
	overflow: hidden;
}
.miniaturas .images {
	overflow: hidden;
	position: relative;
	width: 120px;
	height: 75px;
	margin-top: 4px;
	border: 1px solid #000;
}
.miniaturas img {
	width: 120px;
}
.containervizualizar .text {
	width: 480px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	position: relative;
	float: left;
	margin-left: 40px;
}
.containervizualizar .text .texto {
	min-height: 230px;
	height:auto;
	width: 100%;
	position: relative;
	overflow: hidden;
}
.orcamento {
	text-align: center;
	width: 130px;
	padding: 15px;
	margin-top: 0px;
	float: right;
	color: #FFF;
	background: #282828
}
.textprodutoclassificados {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #7c7c7c;
}
.textprodutoclassificados .title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #313131;
	margin-bottom: 20px;
}
.enviaravaliacao {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #313131;
	height: 30px;
	position: relative;
	margin-top: 40px;
}
.enviaravaliacao img {
	position: relative;
	top: 5px;
}
.faixa{
	width:100%;
	height:1px;
	position:relative;
	background:#c1c1c1;
	margin-top:10px;
	}
.produtosclassificados{
	border-bottom:1px solid #c1c1c1;
	height:auto;
	position:relative;
	}
.enquadraclassificados{
	width:150px;
	float:left;
	position:relative;
	height:auto;
	overflow:hidden;
	}
.produtosclassificados .texto{
	position:relative;
	float:left;
	width:725px;
	padding:5px;
	margin-left:15px;
	}
.produtosclassificados .texto .title{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#313131;
	}
.produtosclassificados .texto .text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#313131;
	width:450px;
	margin-top:20px;
	text-align:justify;
	}
.enquadraclassificados img{
	width:150px;
	height:auto;
	}
.menuclassificado{
	position:relative;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	}
.menuclassificado a{
	position:relative;
	float:left;
	color:#000;
	margin-left:15px;
	}
.menuclassificado .activeclass{
	position:relative;
	float:left;
	font-size:14px;
	margin-left:15px;
	}
.menunoticias{
	position:relative;
	float:left;
	height:650px;
	width:230px;
	text-align:left;
	background:#e8e8e8;
	padding:10px;
	margin-left:-50px;
	}
.menunoticias a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	margin-top:20px;
	}
.noticiatext{
	position:relative;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	width:650px;
	margin-left:10px;
	}
/*CLASSES FIXAS*/
.text-left {
	text-align: left;
}
.text-justify {
	text-align: justify;
}
.text-right {
	text-align: right;
}
.text-center {
	text-align: center;
}
.float-left {
	position: relative;
	float: left;
}
.float-right {
	float: right;
	position: relative;
}
.clear {
	clear: both;
}
.cs-buttons {
	display: none;
}
.cs-next, .cs-prev {
	display: none;
}
